Subject: 4th edition of x.509

From: "Hoyt L. Kesterson II" <[email-masked]>
Date: Thu, 30 Mar 2000 11:39:54 -0700

hello

as most of you know sharon has been preparing the reorganized 4th 
edition of x.509 in parallel with the amendment.

at the recent SG7 meeting in geneva, we agreed to publish the 4th 
edition instead of the amendment. this means that x.509 will lead the 
others by about a year while we wait for the related entries text to 
be approved by itu and iso early next year.

i have placed this text on the server in doc and pdf forms at

  ftp://ftp.bull.com/pub/OSIdirectory/4thEditionTexts/X.509_4thEditionDraft.doc

  ftp://ftp.bull.com/pub/OSIdirectory/4thEditionTexts/X.509_4thEditionDraft.doc

this text is unofficial until itu and iso approves it. i expect itu 
to approve it at the SG7 plenary this friday. iso will begin a final 
amendment ballot soon. the ballot perion lasts for two months.

note that when the text is approved and available for purchase, it 
will be removed from this server.

    hoyt